/**
 * استفاده انحصاری از فونت ایران یکان (IRANYekanX)
 * این فایل باید بعد از styles.css لود شود
 */
:root {
  --bs-font-sans-serif: IRANYekanX, sans-serif;
  --bs-body-font-family: IRANYekanX, sans-serif;
  --bs-btn-font-family: IRANYekanX, sans-serif;
}

body {
  font-family: IRANYekanX, sans-serif !important;
}

/* override Spike hardcoded fonts */
.myadmin-dd .dd-list .dd-item .dd-handle {
  font-family: IRANYekanX, sans-serif !important;
}

body .daterangepicker {
  font-family: IRANYekanX, sans-serif !important;
}
